Support » Plugin: Bring Fraktguiden for WooCommerce » 1.5 Deprecated — UPDATE TO 1.7

  • Plugin Author Andrew

    (@yratof)


    Looking at the stats for the plugin, it’s clear that over 25% of users are still using version 1.5, which is now at End of Life, as it cannot connect to the Bring API after October 2019.

    In the last few months, Bring have changed how you connect to Mybring and have created a new Mybring API for you to use. This now removes the PACKAGE_ prefix and gives you just a number. Support for this was aded in version 1.7

    They have also removed certain shipping options and replaced them with newer, faster more specific services. Which means any 1.5 users still asking for old services will now have a message on their checkout stating that there are no shipping methods available.

    Please update the plugin as soon as possible to avoid your site from stopping orders going through due to shipping methods.

    Any questions, please just ask

    • This topic was modified 11 months, 3 weeks ago by Andrew. Reason: Title change
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘1.5 Deprecated — UPDATE TO 1.7’ is closed to new replies.